<header class="navbar navbar-default wh_header header-sticky"
        style="top: 0px;">
    <div class="container-fluid">
        <div class="wh_header_flex_container navbar-nav navbar-expand-md navbar-dark">
            <div class="wh_logo_and_publication_title_container">
                <div class="wh_logo_and_publication_title">
                    <img src="/resources/img/logos/Wolters-Kluwer-logo_disc_trans.png"
                         alt=""
                         width="250px"
                         style="border: none;">
                </div>

                <button type="button"
                        data-target="#wh_top_menu_and_indexterms_link"
                        id="wh_menu_mobile_button"
                        data-toggle="collapse"
                        class="navbar-toggler collapsed wh_toggle_button"
                        aria-expanded="false"
                        aria-label="Toggle menu"
                        aria-controls="wh_top_menu_and_indexterms_link">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>

            <div class="wh_top_menu_and_indexterms_link collapse navbar-collapse"
                 id="wh_top_menu_and_indexterms_link">
                <form id="searchForm"
                      method="get"
                      role="search"
                      action="search.html">
                    <div class="divSearch" style="margin-right: inherit;">
                        <input type="search"
                               placeholder="Search "
                               class="wh_search_textfield ui-autocomplete-input"
                               id="textToSearch"
                               name="searchQuery"
                               aria-label="Search query"
                               required="required"
                               autocomplete="off">
                        <button type="submit"
                            class="wh_search_button"
                            aria-label="Search">
                            <span class="search_input_text">Search</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</header>